<?Lassoscript
// Last modified: 1/15/07 by ECL, Landmann InterActive
// Prepared for Lasso Summit 07

// Used to display generic top of page and banner

?><!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Strict//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" >
<head>
<title>lbt</title>
	<meta http-equiv="Content-Type" content="text/html;">
	<link rel="stylesheet" type="text/css" href="[$svCssPath]lbt.css">
	<link rel="stylesheet" type="text/css" href="[$svCssPath]niftyCorners.css">
	<link rel="stylesheet" type="text/css" href="[$svCssPath]niftyPrint.css"  media="print">
	<script type="text/javascript" src="[$svJSPath]lbt.js"></script>
	<script type="text/javascript" src="[$svJSPath]nifty.js"></script>
	<script type="text/javascript" language="JavaScript">
		<!-- From Nifty Corners -->
		<!-- We need a "Rounded" declaration for each window, one will not do -->
		window.onload=function(){
		if(!NiftyCheck())
			return;
		Rounded("div#nifty","top","transparent","#FFFFFF","border #C0C0C0");
		Rounded("div#nifty","bottom","transparent","#FFFFFF","small border #C0C0C0");
		Rounded("div#nifty2","top","transparent","#FFFFFF","border #C0C0C0");
		Rounded("div#nifty2","bottom","transparent","#FFFFFF","small border #C0C0C0");
		Rounded("div#niftysidebar","top","transparent","#727272","border #C0C0C0");
		Rounded("div#niftysidebar","bottom","transparent","#727272","small border #C0C0C0");
		Rounded("div#niftysidebar2","top","transparent","#727272","border #C0C0C0");
		Rounded("div#niftysidebar2","bottom","transparent","#727272","small border #C0C0C0");
		}
		<!-- From Lasso ExamplesPack -->
		function ToggleDisplay(idOf)
		{
			var element = document.getElementById(idOf);
			if (element != undefined)
			{
				if (element.style.display == 'none')
				{ element.style.display = 'block'; }
				else
				{ element.style.display = 'none'; }
			}
		}
	</script>
</head>
<!-- <div id="body" class="body"> -->
<body>
<div class="headerbg">
	<img name="lbtbanner" src="[$svImgsPath]lbtbanner_bgblue.jpg" border="0" alt="lbt banner"><br>
</div>
